| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - s -

- ScaleExceeded : XMLValid
- ScaleLargerThanPrecision : XMLValid
- Schema : XMLElementDecl
- SchemaElementContentError : XMLErrs
- SchemaError : XMLValid
- SchemaGrammar : XMLResourceIdentifier
- SchemaImport : XMLResourceIdentifier
- SchemaInclude : XMLResourceIdentifier
- SchemaRedefine : XMLResourceIdentifier
- SchemaRootError : XMLValid
- SchemaScanFatalError : XMLErrs
- SCOPE_ABSENT : XSConstants
- SCOPE_GLOBAL : XSConstants
- SCOPE_LOCAL : XSConstants
- Second : XMLDateTime
- SHOW_ALL : DOMNodeFilter
- SHOW_ATTRIBUTE : DOMNodeFilter
- SHOW_CDATA_SECTION : DOMNodeFilter
- SHOW_COMMENT : DOMNodeFilter
- SHOW_DOCUMENT : DOMNodeFilter
- SHOW_DOCUMENT_FRAGMENT : DOMNodeFilter
- SHOW_DOCUMENT_TYPE : DOMNodeFilter
- SHOW_ELEMENT : DOMNodeFilter
- SHOW_ENTITY : DOMNodeFilter
- SHOW_ENTITY_REFERENCE : DOMNodeFilter
- SHOW_NOTATION : DOMNodeFilter
- SHOW_PROCESSING_INSTRUCTION : DOMNodeFilter
- SHOW_TEXT : DOMNodeFilter
- Simple : XMLAttDef
- SIMPLE_TYPE : XSTypeDefinition
- SimpleTypeContentError : XMLErrs
- SimpleTypeDerivationByListError : XMLErrs
- SimpleTypeHasChild : XMLValid
- SpacesOk : XMLElementDecl
- SpecialTypeNum : XMLAbstractDoubleFloat
- st_CantCreateRegEx : XSValue
- st_FOCA0001 : XSValue
- st_FOCA0002 : XSValue
- st_FOCA0003 : XSValue
- st_FODT0003 : XSValue
- st_Init : XSValue
- st_NoActVal : XSValue
- st_NoCanRep : XSValue
- st_NoContent : XSValue
- st_NotSupported : XSValue
- st_UnknownType : XSValue
- StandaloneNotLegal : XMLErrs
- START_TO_END : DOMRange
- START_TO_START : DOMRange
- StdEscapes : XMLFormatter
- STRING_TYPE : DOMXPathResult
- SubsGroupMemberAbstract : XMLErrs
- SubstitutionGroupTypeMismatch : XMLErrs
- SubstitutionRepeated : XMLErrs
- SupportFilesNotFound : XMLTransService
- SYNTAX_ERR : DOMException , XMLDOMMsg
- SysException : XMLErrs

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.